Subject: Atom Content Negotiation

From: Erik Wilde <[email-masked]>
Date: Thu, 28 Apr 2011 17:31:10 -0700

hello.

on 
http://dret.typepad.com/dretblog/2011/04/atom-content-negotiation.html i 
have posted some thoughts on whether there should eb a way how to 
differentiate between "feed variants", so that publishers could link the 
HTML feed to the XML feed. any feedback would be very welcome, both 
encouraging and critical. commenting on the blog might be better 
visible, and i will take the freedom to link back from the blog to the 
mailing archive if there are interesting follow-up mails, unless you 
don't want me to do so.

thanks and kind regards,

dret.

-- 
erik wilde | mailto:[email-masked]  -  tel:+1-510-6432253 |
            | UC Berkeley  -  School of Information (ISchool) |
            | http://dret.net/netdret http://twitter.com/dret |